@media only screen and (min-width: 480px) {
	
	.prod-menu-container {
		height: 4rem;
	}
	
	.product-info .cart #button-cart, .deal_holder .button-cart {
		font-size: 1.2em;
	}
}

@media only screen and (min-width: 768px) {
	
	#logo a img {
		max-width: 30vw;	
	}
	
	#header-attach .header-menu {
		display: flex;
	}
	
	#header-attach .right .small-menu {
		display: none;
	}
	
	#header-attach .header-cart, #header-attach #cur_lang {
		display: block;
	}
	
	.prod-menu-container {
		height: 3rem;
	}
	
	.product-info {
		flex-direction: row;
		margin: 0 0 1em 0;
	}
	
	.product-info .cart #button-cart, .deal_holder .button-cart {
		background: url('../image/special/cart_img_white.png') 10% center no-repeat #8cdd01;
	}
	
	.product-info .image-additional img {
		max-width: 130px;
	}
	
	/*.prod-overview-full {
		font-size: 1.1em;
	}
	
	.prod-overview-full h1 {
		font-size: 2.5em;
	}*/
	
	input.button.blue-confirm-button, a.button.blue-confirm-button {
		width: 500px;
	}
	
	
	/*.product-info > .left {
	flex: 1 0 0;
	}
	.product-info > .right {
		flex: 2 0 0;
	}*/
	
	#footer .column_big, #footer .column_small {
		display: inline-block;
	}
	
	.cart-info table td.model, .cart-info table td.price {
		display: table-cell;
	}
	
	table.account-unseeyn-table-compact {
		display: none;
	}
	
	table.account-unseeyn-table-full {
		display: table;
	}
	
	.cat_list {
		grid-template-columns: 1fr 1fr;
	}
	
}

@media only screen and (min-width: 992px) {
	
	.product-info .cart #button-cart, .deal_holder .button-cart {
		background: url('../image/special/cart_img_white.png') 20% center no-repeat #8cdd01;
	}
	
	.cat_list {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
}

@media only screen and (min-width: 1200px) {
	
}

@media only screen and (min-resolution: 3dppx), 
	only screen and (-moz-min-device-pixel-ratio: 3), 
	only screen and (-o-min-device-pixel-ratio: 3/1), 
	only screen and (-webkit-min-device-pixel-ratio: 3),
	only screen and (min-device-pixel-ratio: 3) 
{

/*  	.prod-overview-top, .prod-overview-full, .prod-overview-full-new, table#product-specification td
	{
		font-size: 20pt;
	}
	
	.prod-overview-top h1, .prod-overview-full h1
	{
		font-size: 35pt;
		line-height: 150%;
	}
	
	.prod-overview-top h2, .prod-overview-full h2
	{
		font-size: 30pt;
	}
	
	table#product-specification td
	{
		font-size: 18pt;
		line-height: 130%;
	}
*/	  
}

@media (hover: hover) {
    .product-info .image-additional:hover .scroll-left, .product-info .image-additional:hover .scroll-right {
		display: flex;
	}
}